<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4ee0608223f7d08ea3735293699dea28">
  <dict>
    <!--2020-03-28 10:36:25.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:36:25.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:36:25.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
